## python-pyocr 0.3.0

=== debian/changelog ===
python-pyocr (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian: Fix capitalization of project name

 -- Paul Liétar <paul@lietar.net>  Tue, 13 Jan 2015 17:21:44 +0000

python-pyocr (0.2.4-2) unstable; urgency=medium

  * debian/rules: do not run tests if DEB_BUILD_OPTIONS contains nocheck
  * debian/copyright: Update tesseract.py path.
  * debian/control: bump Standards-Version to 3.9.6

 -- Paul Liétar <paul@lietar.net>  Sat, 29 Nov 2014 21:54:45 +0000

python-pyocr (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: remove patches which have been upstreamed

 -- Paul Liétar <paul@lietar.net>  Wed, 13 Aug 2014 12:10:37 +0000

python-pyocr (0.2.3-5) unstable; urgency=medium

  [ Paul Liétar ]
  * debian: change package maintainer.

 -- Paul Liétar <paul@lietar.net>  Tue, 12 Aug 2014 17:12:02 +0000

python-pyocr (0.2.3-4) unstable; urgency=medium

  * debian/control: fix depends on python-pil

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 06 Apr 2014 19:40:29 -0400

python-pyocr (0.2.3-3) unstable; urgency=medium

  * debian/control: update Build-Deps for tests

 -- Ross Vandegrift <ross@kallisti.us>  Wed, 02 Apr 2014 18:43:08 -0400

python-pyocr (0.2.3-2) unstable; urgency=medium

  * debian/control: remove extra whitespace
  * debian/copyright: meet copyright format 1.0
  * debian/rules: fix tests on build
  * debian/patches:
    * 0001-Disable-tests-incompatible-with-Tesseract-3.3.0.patch;
      disable incompatible tests
    * 0002-Fix-missing-comma-from-export-list.patch;
      fix typo in an export list

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 23 Mar 2014 22:51:56 +0000

python-pyocr (0.2.3-1) unstable; urgency=medium

  * New upstream release

  [ Jerome Flesch ]
  * Always strip the Alpha channel before trying to write the temporary images
  * Fix: Take into account that new versions of Tesseract uses the file 
    extension .hocr instead of .html
  * Fix: Make hocr parsing more resistant: there maybe extra data around the 
    box positions

  [ Ross Vandegrift ]
  * debian/patches:
    * 0001-Fix-Take-into-account-that-new-versions-of-Tesseract.patch: 
      remove; released upstream.
    * 0002-Fix-Make-hocr-parsing-more-resistant-there-maybe-ext.patch:
      remove; released upstream.

 -- Ross Vandegrift <ross@kallisti.us>  Thu, 20 Mar 2014 21:18:53 +0000

python-pyocr (0.2.2-3) unstable; urgency=medium

  * Debian release 0.2.2-3
  * Cherry-pick 07bb23 to fix Jessie hocr parsing.

 -- Ross Vandegrift <ross@kallisti.us>  Thu, 20 Mar 2014 12:28:50 +0000

python-pyocr (0.2.2-2) unstable; urgency=medium

  * Debian release 0.2.2-1
  * Cherry-pick 27d490 to fix Jessie tesseract.

 -- Ross Vandegrift <ross@kallisti.us>  Wed, 19 Mar 2014 22:42:41 +0000

python-pyocr (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #741877)

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 16 Mar 2014 17:04:15 +0000
