## python-pyocr 0.4.7

=== debian/changelog ===
python-pyocr (0.4.7-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Sep 2017 15:35:00 -0400

python-pyocr (0.4.7-0mx15+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Aug 2017 14:20:19 -0400

python-pyocr (0.4.6-0mx15+1) mx; urgency=medium

  * New Upstream Release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 31 Jan 2017 17:17:19 -0500

python-pyocr (0.3.0-1mx15+1) mx; urgency=medium

  * Rebuilt for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Jan 2017 13:29:18 -0500
