## python-pyocr 0.7.2

=== debian/changelog ===
python-pyocr (0.7.2-3~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- andyprough <andyprough@protonmail.com>  Wed, 19 Aug 2020 13:03:12 -0500

python-pyocr (0.7.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Perret ]
  * debian/control: Bump debhelper compat version

 -- Thomas Perret <thomas.perret@phyx.fr>  Wed, 12 Aug 2020 00:22:50 +0200

python-pyocr (0.7.2-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * debian/copyright: update list of authors
  * debian/rules: add dh_missing --fail-missing
  * debian/source: use options instead of clean
  * debian/control: bump Standards-Version to 4.4.1

 -- Thomas Perret <thomas.perret@phyx.fr>  Tue, 03 Dec 2019 00:09:06 +0100

python-pyocr (0.7.2-1) unstable; urgency=medium

  * New maintainer by ITS (Closes: #916776)
  * New upstream version 0.7.2 (Closes: #886306, Closes: #926353)
  * debian/copyright:
    + fix url and GPL-3+ text and update contributors list
    + Move deprecated upstream metadata to copyright
  * debian/patches: Drop patch applied upstream
  * debian/control:
    + Update Standards-Version to 4.4.0 (no changes required)
    + Use debhelper-compat instead of debhelper as Build-Depends
    + Remove debian/compat
    + drop python2 package (Closes: #938082)
    + Add Rules-Requires-Root: no
  * debian/rules: Enable test suite
  * debian/tests: Add unittests as DEP-8 autopkgtest

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 22 Sep 2019 16:25:46 +0200

python-pyocr (0.5.3-1) UNRELEASED; urgency=medium

  * New maintainer by ITS (Closes: #916776)
  * New upstream version 0.5.3 (Closes: #886306)
  * debian:
    - watch: update upstream source url
    - compat: dump compat to 12
    - control:
      + update upstream URLs
      + drop python2 package
      + dump Standards-Version to 4.3.0
      + add Testsuite
    - add gbp.conf file
    - rules: Update build for 0.5.3 release
    - patches:
      + drop patch applied upstream
      + add patch for tesseract 4.0.0 support
    - add upstream metadata

 -- Thomas Perret <thomas.perret@phyx.fr>  Thu, 03 Jan 2019 16:57:45 +0100
