=== debian/control ===
Source: python-pyocr
Maintainer: andyprough <andyprough@protonmail.com>
XSBC-Original-Maintainer: Thomas Perret <thomas.perret@phyx.fr>
Section: python
Priority: optional
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest, python3-pil, python3-setuptools-scm-git-archive
Homepage: https://gitlab.gnome.org/World/OpenPaperwork/pyocr
Vcs-Browser: https://salsa.debian.org/openpaperwork-team/pyocr
Vcs-Git: https://salsa.debian.org/openpaperwork-team/pyocr.git
Rules-Requires-Root: no

Package: python3-pyocr
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: tesseract-ocr | cuneiform
Description: Python wrapper for OCR engines (Python 3)
 PyOCR is an optical character recognition (OCR) tool wrapper for
 Python. That is, it helps using OCR tools from a Python program.
 .
 PyOCR can be used as a wrapper for google's Tesseract-OCR or
 Cuneiform. It can read all image types supported by Pillow, including
 jpeg, png, gif, bmp, tiff, and others. It also support bounding box
 data.
 .
 This is the Python 3 version of the package.
