=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export PYBUILD_NAME=pyocr
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild

src/pyocr/_version.py: debian/_version.py.in
	sed 's,@DEB_VERSION_UPSTREAM@,$(DEB_VERSION_UPSTREAM),g' $< > $@

override_dh_auto_clean: src/pyocr/_version.py
	dh_auto_clean
	rm -f src/pyocr/_version.py

override_dh_auto_configure: src/pyocr/_version.py
	dh_auto_configure

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
