## python-pyocr 0.8

=== debian/changelog ===
python-pyocr (0.8-1) unstable; urgency=medium

  * New upstream version 0.8
  * debian/control: Bump Standards-Version (no changes needed)
  * debian/rules: remove dh_missing override (default for dh-compat>=13)
  * debian/source: remove useless options
  * debian/tests: reduce fail thresholds
  * debian/copyright: Update Upstream-Contact

 -- Thomas Perret <thomas.perret@phyx.fr>  Wed, 06 Jan 2021 12:42:04 +0100
