=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-pyocr
-Maintainer: andyprough <andyprough@protonmail.com>
-XSBC-Original-Maintainer: Thomas Perret <thomas.perret@phyx.fr>
+Maintainer: Thomas Perret <thomas.perret@phyx.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest, python3-pil, python3-setuptools-scm-git-archive
 Homepage: https://gitlab.gnome.org/World/OpenPaperwork/pyocr
 Vcs-Browser: https://salsa.debian.org/openpaperwork-team/pyocr
