=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,3 @@
 
 override_dh_auto_configure: src/pyocr/_version.py
 	dh_auto_configure
-
-override_dh_missing:
-	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
