=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/pyocr.*\.tar\.gz/python-pyocr-$1\.tar\.gz/g \
  https://gitlab.gnome.org/World/OpenPaperWork/pyocr/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
