## python-pyocr 0.8.1

=== debian/changelog ===
python-pyocr (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * debian/control:
    + remove setuptools-scm from Build-Depends
    + dumps Standards-Version to 4.6.0.1 (no changes needed)
  * debian/rules: disable setuptools-scm mechanism
  * debian/copyright: update copyright years

 -- Thomas Perret <thomas.perret@phyx.fr>  Wed, 22 Dec 2021 17:48:05 +0100
