=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Thomas Perret <thomas.perret@phyx.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest, python3-pil, python3-setuptools-scm-git-archive
+Standards-Version: 4.6.0.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest, python3-pil
 Homepage: https://gitlab.gnome.org/World/OpenPaperwork/pyocr
 Vcs-Browser: https://salsa.debian.org/openpaperwork-team/pyocr
 Vcs-Git: https://salsa.debian.org/openpaperwork-team/pyocr.git
