## python-pyocr 0.8.2

=== debian/changelog ===
python-pyocr (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 17 Apr 2022 18:43:31 +0200
