=== debian/changelog ===
python-pyocr (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * debian/watch: drop filenamemangling
  * debian/control: bump Standards-Version

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 18 Sep 2022 18:03:48 +0200
