=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Thomas Perret <thomas.perret@phyx.fr>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-pytest, python3-pil
 Homepage: https://gitlab.gnome.org/World/OpenPaperwork/pyocr
 Vcs-Browser: https://salsa.debian.org/openpaperwork-team/pyocr
