=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
 
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=pyocr
 export PYBUILD_TEST_ARGS=-v
+
+export ENABLE_SETUPTOOLS_SCM=0
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
