## python-pyocr 0.8.5

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,16 @@
 PYTHON = python3
 
-build: build_c build_py
+build:
+	echo "Run make build_py"
+	echo "or make install"
 
 install: install_py install_c
 
 uninstall: uninstall_py
 
 build_py:
-	${PYTHON} ./setup.py build
+	pip install build
+	build
 
 build_c:
 
@@ -16,11 +19,10 @@
 	cp doc/index.html doc/build/index.html
 
 check:
-	flake8
-# 	pydocstyle src/pyocr
+	flake8 src/ tests/
 
 test:
-	tox
+	pytest -xv tests/
 
 linux_exe:
 
@@ -49,7 +51,7 @@
 	rm -f src/pyocr/_version.py
 
 install_py:
-	${PYTHON} ./setup.py install ${PIP_ARGS}
+	${PYTHON} -m pip install ${PIP_ARGS} .
 
 install_c:
