=== debian/changelog ===
python-pyocr (0.8.5-2) unstable; urgency=medium

  * Move to upstream _version.py file generation
  * d/control: Add python3-setuptools-scm to Build-Depends
  * d/rules: Remove _version.py target
  * d/tests/control: Add autodep8-python test

 -- Thomas Perret <thomas.perret@phyx.fr>  Wed, 06 Dec 2023 20:59:36 +0100

python-pyocr (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * debian/copyright: Update copyright year
  * debian/control:
    + Add pybuild-plugin-pyproject to Build-Depends
    + Bump Standards-Version to 4.6.2 (no changes needed)

 -- Thomas Perret <thomas.perret@phyx.fr>  Mon, 04 Dec 2023 23:17:08 +0100
