=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pyocr; print(pyocr)" ; done
Depends: python3-all, python3-pyocr,
Restrictions: allow-stderr, superficial,
Features: test-name=autodep8-python3

Tests: unittests
Depends: @, python3-pytest, python3-pytest-cov
