=== debian/watch ===
version=4
https://gitlab.gnome.org/World/OpenPaperWork/pyocr/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
